﻿.FC_Literal{
    margin: 20px 0px;
    display: block;
    float: left;
    width: 100%;
}
.FC-Article{
	margin:20px 0px;
}
.FC-Article table td{
	vertical-align: top;
	padding-right:10px;	
}
.funders img{
	width:16%;
	min-width:150px;
}
.funders {
	background-color:white;
	padding-top:10px;
	float:left;
	margin-top:20px;
}
#mc_embed_signup{
	max-width:700px;
	margin:0px auto;
	background-color: white;
	padding:10px;
	border:solid 1px #ccc;
}
.contacttable{
	float: left;
	width: 48%;
	margin-right: 1%;
}
.mapbox{
	float: left;
	width: 48%;
	
}
/******************/
/* Buttons     */
/******************/
.LinkButton {
	text-decoration: none;
	background-color:#0055a5;
	border:solid 1px #0055a5;
	color:white !important;
	border-radius: 15px;
	padding:13px 24px;
	display: inline-block;
}
.LinkButton:hover, .LinkButton a:hover {
	background-color: white;
	color:#0055a5 !important;
}
.LinkButton a{
	color:white;
	text-decoration: none;
}
.right .LinkButton{
	display:block;
	margin:5px;
}
/******************/
/*Form*/
/******************/
.FC-Form{
	display:block;
	padding:20px;
	background-color:#ebebeb;
	border:solid 1px #ccc;
}
.FC-FormSectionHeader{
	border-bottom:solid 1px #ccc
}
.FC-FormComponent {
	margin-bottom:5px;
}
.FC-FormComponent .RadInput{
	display:inline !important;
}
.RadCaptcha input{	
	border:solid 1px #ccc;
	border-radius:5px;
	margin-right:5px;
	padding:10px;
}
.FC-FormComponentText{
	display:block;
	padding:5px;
}
.FC-FormErrorMessage, .FC-FormValidator{
	display:block;
	color:red;
}
.RadCloudUpload_Bootstrap .rcuButton, .RadButton_Bootstrap.rbButton {
    border-radius: 3px;
    border-color: #004673 !important;
    color:white !important;
    background-color: #004673 !important;
}
.RadCloudUpload_Bootstrap .rcuButton.rcuHovered, .RadButton_Bootstrap.rbButton.rbHovered {
	background-color:white  !important;
	color:#004673 !important;
}
.RadButton_Bootstrap.rbButton {
	margin-top:20px;
}
/******************/
/*Search*/
/******************/
#Prog_Search
{
	float:left;
	width:98%;
	margin-bottom:30px;
	background-color:white;
	border-radius:5px;
	padding:1%;
	}
#SearchBox
{	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#Prog_Search input
{	font: 1.0em/1.0em Arial, Helvetica, sans-serif; 
	font-style: italic;
	color:#999;
	width:70%;
	padding:10px 15px;
	background-color:transparent;
	}
.SearchText{
	font-size:22px;
}
/******************/
/* Banners      */
/******************/
.HomeBanner{
	width:100%;
	height:400px;
	position: relative;
	overflow: hidden;
}
.BannersHolder{
   background-size: cover !important;
	background-position: center center !important;
	height:400px;
}
.RadRotator_Bootstrap .rrClipRegion {
    background-color: transparent !important;
}
.rrItem, .rrItemsList{
	width:100% !important;
	left:0px !important;
}
.displayband{
	width:100%;
	display:block;
}
.textarea{
	margin:0px auto;
	max-width: 1500px;
	text-align: center;
}
.bannerdes{
	color:white;
	display:inline-block;
	background: rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 2px black;
	padding:20px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20%;
}
/******************/
/*Featured Programme List*/
/*****************/
.FeatureListItem
{
	float:left;
	width:96%;
	background-color:white;
	height:96%;
	padding:2%;
}
.FeatureListItem .LinkButton {
	margin-top:5px; 
}
.FeatureListItem img
{
	float:left;	
	margin-right:15px;
}
.FeatureListItem .LinkButton{
	font-size:14px;
	margin-top:5px;
	margin-bottom: 5px;
}
.FeatureDetails{
	text-decoration: none;
	display:block;
	font-size:14px;
	overflow:hidden;
  position: relative;
  height: 100px; /* exactly three lines */
}
.FeatureDetails:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 16px;
  width: 70%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
.FeatureDetails .Summary
{
	color:#666 !important;display:block;
}
.FeatureDetails .Title, .EpisodeDetails .Title
{
	text-transform: Uppercase;font-weight:bold;
}
/******************/
/*Recent Episode List*/
/*****************/
.EpisodeListItem
{
	float:left;
	width:48%;
	background-color:white;
	margin:10px 1%;
  	box-shadow: 0px -2px 15px -6px rgba(0,0,0,0.2);
}
.EpisodeListItem img
{
	float:left;	
	margin-right:15px;
}
.EpisodeDetails .Summary
{
	color:#555;
	display:block
}
.EpisodeListItem .LinkButton{
	font-size:14px;
	margin-right:10px;
}
.EpisodeDetails{
	margin:10px 1%;
	font-size:14px;
 	position: relative;
	height: 56px; /* exactly three lines */
	display:block;
	overflow:hidden; 
	}
.EpisodeDetails:after { 
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 14px;
  width: 50%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
/******************/
/*Show List Module  */
/*****************/
.rsCurrent {
    width: 165px;overflow:hidden;white-space: nowrap;
}
.weather{
	width:100%;
	overflow: hidden;
}
.RadGrid
{
	margin-top:25px;
	margin-bottom:25px;
	}
.RadGrid_Bootstrap .rgHeader{
	display:none ;
}
.RadGrid_Bootstrap {
    border: none !important;
    color: #333;
    background-color: transparent !important;}
.RadGrid_Bootstrap .rgAltRow {
     background-color: transparent !important;
}
.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td{
	padding:0px !important;
	}
.rgHeader, .rgFilterRow td{
	border-left:solid 1px #ebebeb;
	border-right:solid 1px #ebebeb
}
.ShowListItem{
	float:left;
	width:100%;
	background-color:white;
	margin-top:15px;
  	box-shadow: 0px -2px 15px -6px rgba(0,0,0,0.2);
	}
.ShowListItem img{
	margin-right:10px;
	float:left;
	}
.ShowListItem .LinkButton{
	margin-right:10px;
	float:right;margin-bottom:10px;
	}
.ShowListItem .Summary{	
	color:#666 !important;
	display:block;
	margin-bottom:5px;
	height: 62px;
	overflow: hidden;
	padding:5px;
  position: relative;
	}
.ShowListItem .Summary:after { 
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 16px;
  width: 50%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
.ShowListItem h4{	
	margin:5px;
	}
/******************/
/* Tag Cloud        */
/******************/
.RadTagCloud_Bootstrap {
    background-color:transparent !important;
}
.RadTagCloud {
	border:none !important;
}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.rtcTagItem span{
	display:none;
}
/******************/
/*Show Item Module  */
/*****************/
fieldset {
    border: 0;
}
.ShowItem 
{
	float:left;
	width:68%;
	}
.Items
{
	float:right;
	width:30%;
}
.Items .LinkButton
{
	min-width:150px;
}
.Items p
{
	margin-left:5px;
}
.ShowItem img
{
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription
{
	padding:20px 0px;
	display:block;
	width:96%
	}
#showButton
{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButton
{
	display:block;
	}
.Items a, .ShowItem a
{
	color:#0055a5;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email
{
	width:100%;
	display:inline-block;
	}

#Sponsors
{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg
{
	text-align:center;
	display:block;
}
.Player
{
	float:left;
	height:350px;
	width:96%;
	margin-left: -1%;
	}
.ProgEpisodeHolder{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
	background-color:white;
}
.ProgEpisodes{
	border-bottom:1px dotted #ccc;
	margin:15px;
	display: block;
	padding-bottom:5px;
}
/******************/
/* Schedule       */
/******************/
.RadScheduler .rsContentScrollArea {

    overflow: auto !important;
    height: auto !important;
}
.rsAgendaView .rsDateBox {
    font-size: smaller !important;
}
.ScheduleItem img{
	float:left;
	margin-right:15px;
}
.ScheduleItem .Title{
	color:#004673 !important;
	}
.ScheduleItem a{
	color:#666 !important;
}
.HomeSched .rsHeader{
	display:none !important;
}
/******************/
/*Login Styles */
/******************/
.panel
{
	padding:20px;
}
.FC_WebLogin{
	width:100%;
	}
.FC_WebLogin table{
	padding:20px;
	width:95%;
	max-width:500px;
	margin:0px auto;
	}
.FC_WebLogin td{
	width: 100%;
	display:block;
	text-align: center;
	}
.FC_WebLogin td input{
	width: 100%;
	border:solid 1px #ccc;
	border-radius:5px;
	margin-bottom:5px;
	padding:10px;
	}
.Textbox{
	border:solid 1px #ccc;
	border-radius:5px;
	width:50%;
	margin-bottom:5px;
	padding:10px;
}
.fieldData{
	display:block;
}
